@model Cliente
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Atualização de Clientes</h1>

<form action="/cliente/update" method="POST">

    <div>
        <label>Nome</label>
        <input type="text" class="form-control" name="name" value="@Model.Name" />
    </div>

    <div>
        <label>Email</label>
        <input type="text" class="form-control" name="email" value="@Model.Email" />
    </div>

    <div>
        <label>Password</label>
        <input type="password" class="form-control" name="password" value="@Model.Password" />
    </div>


    <button class="btn btn-primary" style="margin-top: 20px">Salvar</button>

</form>